---
notes: |
  Sendt til medarbeidere når en sak er tildelt dem. Saker kan tilordnes automatisk av systemet eller manuelt av en annen medarbeider.  Bruk %{assigner} for å se hvem som gjorde tildelingen.
subject: |
  Sak tilordnet deg
body: |
  <h3><strong>Hei %{assignee.name.first},</strong></h3>
  Sak <a href="%{ticket.staff_link}">#%{ticket.number}</a> er blitt
  tildelt deg av %{assigner.name.short}
  <br>
  <br>
  <table>
  <tbody>
  <tr>
      <td>
           <strong>Fra</strong>:
      </td>
      <td>
           %{ticket.name} &lt;%{ticket.email}&gt;
      </td>
  </tr>
  <tr>
      <td>
           <strong>Emne</strong>:
      </td>
      <td>
           %{ticket.subject}
      </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>For å vise/svare på saken, vennligst <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >logg inn</span></a> i støttesystemet</div>
  <em style="font-size: small; ">Vennlig hilsen<br/>Kundestøtte
  system</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Presentert av osTicket" width="126" height="19" style="width: 126px;">
